<?xml version="1.0" encoding="utf-8" ?>
<USER_OVERRIDES>

    <LIVERY_OVERRIDE LIVERY="51" NAME="Krause #3" BASELIVERY="Matte">
	  <PREVIEWIMAGE PATH="krause\preview.dds" />
	  <TEXTURE NAME="BODY" PATH="krause\skin.dds" />
    </LIVERY_OVERRIDE>
    
    <LIVERY_OVERRIDE LIVERY="52" NAME="Chacon #13" BASELIVERY="Default">
	  <PREVIEWIMAGE PATH="chacon\preview.dds" />
	  <TEXTURE NAME="BODY" PATH="chacon\skin.dds" />
    </LIVERY_OVERRIDE>

    <LIVERY_OVERRIDE LIVERY="53" NAME="Celo" BASELIVERY="Default">
	  <PREVIEWIMAGE PATH="celo\preview.dds" />
	  <TEXTURE NAME="BODY" PATH="celo\skin.dds" />
    </LIVERY_OVERRIDE>

</USER_OVERRIDES>